deploy.ant.properties.file=/home/stag/.netbeans/12.3/tomcat90.properties
j2ee.server.home=/home/stag/applications/tomcat
j2ee.server.instance=tomcat90:home=/home/stag/applications/tomcat
user.properties.file=/home/stag/.netbeans/12.3/build.properties
